Internet works but cannot connect to apple's server

Discussion in 'macOS' started by Watabou, Jun 8, 2009.

  1. Watabou macrumors 68040

    Watabou

    Joined:
    Feb 10, 2008
    Location:
    United States
    #1
    My internet connection works fine but when I try to do a software update, it fails and gives me an error. Same with Quicktime when I try to watch the presentation. Anyone know why this is happening?

    These are the error windows that I get:
     

    Attached Files:

  2. Sayer macrumors 6502a

    Sayer

    Joined:
    Jan 4, 2002
    Location:
    Austin, TX
    #2
    Maybe Apple announced some new products today including software that is overwhelming their servers?
     
  3. Watabou thread starter macrumors 68040

    Watabou

    Joined:
    Feb 10, 2008
    Location:
    United States
    #3
    Yeah I should have added that this started happening since yesterday. :eek:
     
  4. Schtumple macrumors 601

    Schtumple

    Joined:
    Jun 13, 2007
    Location:
    benkadams.com
    #4
    I got this on my iMac when I came back in between terms at uni, I think I remedied it by downloading the 10.5.6 combo update off apples website, because I got that same error you got with the software update app, after that I was able to use the software update app just fine.

    Don't know whether that's relevant to you though.
     
  5. Watabou thread starter macrumors 68040

    Watabou

    Joined:
    Feb 10, 2008
    Location:
    United States
    #5
    Well I got it working now and I think I found the problem.

    I recently had glimmerblocker uninstalled because I didn't need it anymore but this move made Safari and Opera stop working for some really weird reason. Firefox still worked fine and I could access the internet with it. The reason I suspected glimmer blocker was the problem was because when i disabled glimmer blocker previously, it wouldn't let me go to the internet via Opera.

    So I installed it again and now everything works, which puzzles me. :confused:

    This means that I need to have glimmer blocker enabled to make everything run fine...
     

Share This Page